Subject: PINE on OpenVMS

From: "Ifversen, Jody M" <[email-masked]>
Date: Fri, 12 Feb 1999 17:34:26 -0700

Hello,

I am currently in the process of porting PINE 4.00 (I know, 4.10 is out.
First things first. 8] ) to OpenVMS.

I have, however, hit a small brick wall with the VMS mail interface due to
the changes in structure between version 3.9x and 4.xx.  I admit that a part
of my problem is related to my rusty C skills (it has been 9 years since my
last programming foray.)  I was wondering if someone out there with a bit
more up-to-date skill level in C, and an interest in PINE on VMS would be
willing to lend a hand?

What I have done so far is the following:

C-Client - Completed conversion with only a few minor warnings remaining,
except for the VMS mail piece.
PICO - Completed conversion with 1 outstanding error.  Executable has been
linked and runs.
PINE - Approximately 40 errors left to resolve.  Some of these are directly
related to the C-Client completion.

I am not looking for someone to do all of the remaining work.  If I were, I
would have just waited for someone to port the whole thing in the first
place.  What I am looking for is someone, perhaps with a bit more internal
knowledge of PINE, to help me get over (what I am hoping is) the last few
minor hurdles.

Thanks in advance.

-Jody

-- 
-----------------------------------------------------------------
Jody Ifversen                        [email-masked]
Network Administrator II                [email-masked]
Lovelace Health Systems                          (505) 262-7655
Albuquerque, NM                             Fax: (505) 268-2967
-----------------------------------------------------------------

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------